<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'ar', version '2.1'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'يتم التوثيق عادة عبر البريد الإلكتروني، وهو الوضع الافتراضي لأسلوب التوثيق. فعندما يقوم المستخدم بالتوقيع وباختيار اسم المستخدم وكلمة المرور الخاصة به يتم إرسال رسالة توكيدية إلى عنوانه البريدي. ويحتوي البريد الإلكتروني على رابطة آمنة تؤدي إلى صفحة يستطيع المستخدم من خلالها توكيد اشتراكه. وفي حالة الدخول فيما بعد يتم التحقق من اسم المستخدم وكلمة المرور بمقابلتها بالمخزنة في قاعدة بيانات نظام Moodle..';
$string['auth_emailnoemail'] = 'تمت محاولة إرسال بريد الإكتروني ولكنها فشلت';
$string['auth_emailrecaptcha'] = 'يضيف عنصر تأكيد بشكل مرئي/مسموع إلى صفحة تسجيل الدخول بالنسبة إلى المستخدمين الراغبين بالتسجيل الشخصي المبني على أساس البريد الالكتروني. هذا من شأنه حماية موقعك من المزعجين ويرفع من أدائه بشكل عام. أنظر https://www.google.com/recaptcha للمزيد من التفاصيل.';
$string['auth_emailrecaptcha_key'] = 'تمكين عنصر reCAPTCHA';
$string['auth_emailsettings'] = 'الإعدادات';
$string['pluginname'] = 'التسجيل الذاتي عن طريق البريد الالكتروني';
