<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ar', version '2.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'سيطرة الوصول';
$string['actionaftercorrectanswer'] = 'العمل بعد الاجابة الصحيحة';
$string['actionaftercorrectanswer_help'] = 'بعد إجابة السؤال بشكل صحيح، هناك 3 خيارات بالنسبة للصفحة الحالية:

* عادي - متابعة مسار الدرس
* إظهار صفحة مخفية - يتم إظهار الصفحات بترتيب عشوائي مع عدم إظهار الصفحة الواحدة مرتين
* إظهار صفحة غير مجاب عليها - يتم إظهار الصفحات بترتيب عشوائي مع إعادة إظهار الصفحات ذات الأسئلة غير المجاب عليها مراراً';
$string['actions'] = 'الإجراءات';
$string['activitylink'] = 'رابط لنشاط';
$string['activitylink_help'] = 'لتوفير رابط عند انتهاء الدرس لنشاط آخر في المساق، إختر ذلك النشاط من القائمة المنسدلة';
$string['activitylinkname'] = 'إذهب إلى {$a}';
$string['addabranchtable'] = 'إضافة صفحة محتوى';
$string['addanendofbranch'] = 'إضافة نهاية التفرع';
$string['addanewpage'] = 'إضافة صفحة جديدة';
$string['addaquestionpage'] = 'إضافة صفحة سؤال';
$string['addaquestionpagehere'] = 'إضافة صفحة سؤال هنا';
$string['addbranchtable'] = 'إضافة صفحة محتوى';
$string['addcluster'] = 'إضافة عنقود';
$string['addedabranchtable'] = 'تمت إضافة صفحة محتوى';
$string['addedanendofbranch'] = 'تمت إضافة نهاية تفرع';
$string['addedaquestionpage'] = 'تمت إضافة صفحة سؤال';
$string['addedcluster'] = 'تمت إضافة عنقود';
$string['addedendofcluster'] = 'تمت إضافة نهاية العنقود';
$string['addendofcluster'] = 'إضافة نهاية العنقود';
$string['addpage'] = 'اضف صفحة';
$string['anchortitle'] = 'بداية المحتوى الأساسي';
$string['and'] = 'و';
$string['answer'] = 'أجب';
$string['answeredcorrectly'] = 'الأجابة صحيحة';
$string['answersfornumerical'] = 'إجابات الأسئلة الرقمية ينبغي مضاهاتها مع قيمتين صغرى وعظمى';
$string['arrangebuttonshorizontally'] = 'هل تريد ترتيب أزرار المحتوى أفقياً؟';
$string['attempt'] = 'محاولة:  {$a}';
$string['attempts'] = 'محاولات';
$string['attemptsdeleted'] = 'المحاولات المحذوفة';
$string['attemptsremaining'] = 'لديك {$a} محاولة/محاولات باقية';
$string['available'] = 'متاح من';
$string['averagescore'] = 'متوسط الدرجة';
$string['averagetime'] = 'متوسط الوقت';
$string['branch'] = 'محتوى';
$string['branchtable'] = 'محتوى';
$string['cancel'] = 'إلغاء';
$string['cannotfindanswer'] = 'خطأ: تعذر العثور على الإجابة';
$string['cannotfindattempt'] = 'خطأ: تعذر العثور على المحاولة';
$string['cannotfindessay'] = 'خطأ: تعذر العثور على المقالة';
$string['cannotfindfirstgrade'] = 'خطأ: تعذر العثور على التقديرات';
$string['cannotfindfirstpage'] = 'خطأ: تعذر العثور على الصفحة الأولى';
$string['cannotfindgrade'] = 'خطأ: تعذر العثور على التقديرات';
$string['cannotfindnewestgrade'] = 'خطأ: تعذر العثور على الدرجة الأحدث';
$string['cannotfindnextpage'] = 'الحفظ الاحتياطي للدرس: تعذر العثور على الصفحة اللاحقة!';
$string['cannotfindpagerecord'] = 'إضافة نهاية التفرع: تعذر العثور على سجل الصفحة';
$string['cannotfindpages'] = 'تعذر العثور على صفحات الدرس';
$string['cannotfindpagetitle'] = 'تأكيد الحذف: تعذر العثور على عنوان الصفحة';
$string['cannotfindpreattempt'] = 'تعذر العثور على سجل المحاولة السابقة!';
$string['cannotfindrecords'] = 'خطأ: تعذر العثور على سجلات الدرس';
$string['cannotfindtimer'] = 'خطأ: تعذر العثور على سجلات توقيت الدرس';
$string['cannotfinduser'] = 'خطأ: تعذر العثور على المستخدمين';
$string['canretake'] = '{$a} يستطيع إعادة أخذ';
$string['casesensitive'] = 'استعمال التعابير الاعتيادية';
$string['casesensitive_help'] = 'قم بتأشير الخانة لاستعمال التعابير الاعتيادية لتحليل الإجابات.';
$string['checkbranchtable'] = 'تحقق من صفحة المحتوى';
$string['checkedthisone'] = 'أختر هذا';
$string['checknavigation'] = 'تأكد من روابط التنقل';
$string['checkquestion'] = 'فحص السؤال';
$string['classstats'] = 'إحصائيات الصف';
$string['clicktodownload'] = 'أنقر على الرابط الآتي لتنزيل الملف.';
$string['cluster'] = 'عنقود';
$string['clusterjump'] = 'سؤال غير مرئي ضمن العنقود';
$string['clustertitle'] = 'عنقود';
$string['collapsed'] = 'مطوي';
$string['comments'] = 'تعليقاتك';
$string['completed'] = 'تم';
$string['completederror'] = 'اتم الدرس';
$string['completethefollowingconditions'] = 'عليك تلبية الشرط/الشروط الآتية في <b>{$a}</b> الدرس قبل أن تتمكن من المتابعة.';
$string['conditionsfordependency'] = 'شرط/شروط التبِعات';
$string['configmaxanswers'] = 'أقصى عدد من الإجابات في الصفحة إفتراضياً';
$string['configmediaclose'] = 'يعرض زر إغلاق كجزء من النافذة المنبثقة المنشأة لملف وسائط مرتبط';
$string['configmediaheight'] = 'يحدد إرتفاع  النافذة المنبثقة المعروض لملف وسائط مرتبط';
$string['configmediawidth'] = 'يحدد عرض النافذة المنبثقة المعروض لملف وسائط مرتبط';
$string['configslideshowbgcolor'] = 'لون الخلفية عند عرض الشرائح إذا تم تمكينه';
$string['configslideshowheight'] = 'يحدد إرتفاع عرض الشرائح إذا تم تمكينه';
$string['configslideshowwidth'] = 'يحدد عرض عرض الشرائح إذا تم تمكينه';
$string['confirmdelete'] = 'إحذف الصفحة';
$string['confirmdeletionofthispage'] = 'تأكيد حذف هذه الصفحة';
$string['congratulations'] = 'مبروك - لقد وصلت إلى نهاية الدرس';
$string['continue'] = 'استمر';
$string['continuetoanswer'] = 'استمر في تغيير الإجابات.';
$string['continuetonextpage'] = 'استمر إلى الصفحة التالية.';
$string['correctanswerjump'] = 'قفزة الإجابة الصحيحة';
$string['correctanswerscore'] = 'درجة الإجابة الصحيحة';
$string['correctresponse'] = 'الاجابة الصحيحة';
$string['credit'] = 'الرصيد';
$string['customscoring'] = 'درجة مخصصة';
$string['customscoring_help'] = 'عند تمكينه، سيكون بالإمكان تخصيص درجة رقمية مختلفة لكل إجابة (موجبة أو سالبة).';
$string['deadline'] = 'الموعد النهائي';
$string['defaultessayresponse'] = 'سيتم تقييم مقالتك من قبل المعلم';
$string['deleteallattempts'] = 'حذف كل محاولات الدرس';
$string['deletedefaults'] = 'تم حذف {$a} إفتراضي الدرس';
$string['deletedpage'] = 'حذف صفحة';
$string['deleting'] = 'حذف';
$string['deletingpage'] = 'حذف الصفحة: {$a}';
$string['dependencyon'] = 'يعتمد على';
$string['dependencyon_help'] = 'هذا الإعداد يسمح بأن يكون الوصول إلى هذا الدرس معتمداً على أداء الطالب في درس آخر ضمن نفس المقرر الدراسي. يمكن استعمال أي تشكيلة من شروط؛ الوقت المنقضي، الإكمال، و "التقدير أفضل من".';
$string['description'] = 'الوصف';
$string['detailedstats'] = 'إحصائيات تفصيلية';
$string['didnotanswerquestion'] = 'لم تتم إجابة هذا السؤال';
$string['didnotreceivecredit'] = 'لم يتلقَّ رصيداً';
$string['displaydefaultfeedback'] = 'استعمل الإفادة الافتراضية';
$string['displaydefaultfeedback_help'] = 'عند تمكينه، فعند عدم العثور على الإفادة الخاصة بسؤال معين، سيتم استعمال الإفادة الافتراضية؛ "هذه هي الإجابة الصحيحة" أو "هذه هي الإجابة الخاطئة" بدلاً منها.';
$string['displayhighscores'] = 'أعرض أعلى درجة';
$string['displayinleftmenu'] = 'أعرض في القائمة اليسرى';
$string['displayleftif'] = 'أدنى درجة لعرض القائمة';
$string['displayleftif_help'] = 'هذا الإعداد يحدد فيما إذا كان ينبغي على الطالب إحراز علامة معينة قبل إظهار قائمة الدرس له. هذا سيجبر الطالب على خوض الدرس بأكمله في محاولته الأولى، وبعد حصوله على العلامة المحددة هنا سيتمكن من استعمال القائمة للمراجعة.';
$string['displayleftmenu'] = 'أعرض القائمة اليسرى';
$string['displayleftmenu_help'] = 'عند تمكينه، سيتم إظهار القائمة للطلبة لتسمح لهم بالتنقل ما بين صفحات الدرس.';
$string['displayofgrade'] = 'أعرض الدرجة (للطلاب فقط)';
$string['displayreview'] = 'أعط خيار محاولة السؤال مرة أخرى';
$string['displayreview_help'] = 'عند تمكينه، سيكون بإمكان الطالب إعادة محاولة الإجابة على السؤال بدون إحراز نقاط عند إجابته عليه بشكل خاطئ أولاً، أو الاستمرار بالدرس. إذا اختار الطالب الاستمرار إلى سؤال آخر، فالسؤال المحدد (الخاطئ) ستتم إضافته إلى قائمة المتابعة. إفتراضياً، انتقالات الإجابة الخاطئة موضوعة على الخيار "هذه الصفحة" والدرجة المخصصة لها هي 0، لذلك من الموصى به أن تقوم بضبطها للانتقال إلى صفحة أخرى لتفادي الالتباس لدى طلبتك.';
$string['displayscorewithessays'] = '<p>لقد أحرزت {$a->score} من أصل {$a->tempmaxgrade} للأسئلة المقيمة تلقائياً.</p>
<p>أسئلة المقالة البالغ عددها {$a->essayquestions} سيتم تقييمها وإضافتها إلى درجتك النهائية لاحقاً.</p>
<p>علامتك الحالية بدون أسئلة المقالة هي {$a->score} من أصل {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'درجتك هي {$a->score} (من أصل {$a->grade}).';
$string['edit'] = 'تحرير';
$string['editingquestionpage'] = 'تحرير صفحة السؤال {$a}';
$string['editlessonsettings'] = 'حرر إعدادات الدرس';
$string['editpage'] = 'حرر محتوى الصفحة';
$string['editpagecontent'] = 'تحرير محتويات الصفحة';
$string['email'] = 'بريد الإلكتروني';
$string['emailallgradedessays'] = 'إرسال كل المقالات المصححة بالبريد الالكتروني';
$string['emailgradedessays'] = 'أرسال المقالات المصححة بالبريد الإلكتروني';
$string['emailsuccess'] = 'تم إرسال الرسائل البريدية بنجاح';
$string['emptypassword'] = 'كلمة المرور لا يمكن تركها فارغة';
$string['endofbranch'] = 'نهاية التفرع';
$string['endofcluster'] = 'نهاية العنقود';
$string['endofclustertitle'] = 'نهاية عنقود';
$string['endoflesson'] = 'نهاية الدرس';
$string['enteredthis'] = 'قد أدخل هذا';
$string['enterpassword'] = 'الرجاء إدخال كلمة المرور';
$string['eolstudentoutoftime'] = 'إنتباه: لقد نفذ الوقت المخصص لك لهذا الدرس. إجابتك الأخيرة قد لا تكون محسوبة إذا كانت بعد انتهاء الوقت.';
$string['eolstudentoutoftimenoanswers'] = 'لم تجبن على أي أسئلة. لقد تلقيت 0 لهذا الدرس.';
$string['essay'] = 'مقالى';
$string['essayemailmessage2'] = '<p>موجه المقالة: {$a->question}</p><p>إجابتك: <em>{$a->response}</em></p><p>تعليقات المقيم: <em>{$a->comment}</em></p><p>لقد تلقيت {$a->earned} من أصل {$a->outof} لسؤال المقالة هذا.</p><p>علامتك في الدرس {$a->lesson} قد تغيرت إلى {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'درجتك للسؤال {$a}';
$string['essays'] = 'مقالات';
$string['essayscore'] = 'درجة المقالة';
$string['fileformat'] = 'صيغة الملف';
$string['finish'] = 'نهاية';
$string['firstanswershould'] = 'الجواب الأول ينبغي أن ينتقل إلى صفحة "الإجابة الصحيحة"';
$string['firstwrong'] = 'لقد أجبت بشكل غير صحيح. هل ترغب بمحاولة السؤال مرة أخرى؟ إذا أجبته بشكل صحيح الآن، لن تحتسب لك درجة عليه).';
$string['flowcontrol'] = 'تحكم المسيرة';
$string['full'] = 'موسع';
$string['general'] = 'عام';
$string['gotoendoflesson'] = 'إذهب إلى نهاية الدرس';
$string['grade'] = 'الدرجة';
$string['gradebetterthan'] = 'أحرز درجة أفضل من (%)';
$string['gradebetterthanerror'] = 'إحصل على درجة أفضل من {$a} بالمئة';
$string['gradeessay'] = 'تقييم أسئلة المقالة، فهناك ({$a->notgradedcount} غير مقيمة و {$a->notsentcount} غير مرسلة)';
$string['gradeis'] = 'الدرجة هي {$a}';
$string['gradeoptions'] = 'نقاط الدرجة';
$string['handlingofretakes'] = 'معالجة إعادة الدرس';
$string['handlingofretakes_help'] = 'إذا تم السماح بإعادة الدرس، هذا الإعداد يحدد ما إذا كانت علامته هي متوسط كل محاولاته أم أقصاها.';
$string['havenotgradedyet'] = 'لم تصحح بعد';
$string['here'] = 'هناء';
$string['highscore'] = 'الدرجة العليا';
$string['highscores'] = 'الدرجة القصوى';
$string['hightime'] = 'الوقت الاقصى';
$string['importcount'] = 'يتم استيراد {$a} من الأسئلة';
$string['importppt'] = 'إستيراد بوربوينت';
$string['importquestions'] = 'استيراد أسئلة';
$string['importquestions_help'] = 'هذه الميزة تسمح باستيراد أنواع متعددة من الأسئلة عبر ملف نصي.';
$string['insertedpage'] = 'صفحة مدرجة';
$string['invalidfile'] = 'ملف غير صحيح';
$string['invalidid'] = 'لم يتم تمرير مُعرَّف وحدة المقرر الدراسي أو مُعرَّف وحدة الدرس';
$string['invalidlessonid'] = 'مُعرَّف الدرس لم يكن صحيحاً';
$string['invalidpageid'] = 'مُعرَّف الصفحة غير صحيح';
$string['jump'] = 'القفز إلى';
$string['jumps'] = 'الانتقالات';
$string['jumps_help'] = 'لكل جواب (للأسئلة) أو وصف (لصفحات المحتوى) هناك انتقالة مصاحبة. يمكن جعل الانتقالة نسبية، مثل "هذه الصفحة" أو "الصفحة التالية"، أو مطلقة عبر تحديد صفحة بعينها ضمن الدرس.';
$string['jumpsto'] = 'القفز إلى <em>{$a}</em>';
$string['leftduringtimed'] = 'لقد غادرت في أثناء درس محدد بوقت.<br />لطفاً، أنقر على الاستمرار لإعادة بدئه.';
$string['leftduringtimednoretake'] = 'لقد غادرت في أثناء درس محدد بوقت وأنت.<br />غير مسموح لك بإعادته أو الاستمرار فيه.';
$string['lesson:edit'] = 'تحرير نشاط الدرس';
$string['lesson:manage'] = 'إدارة نشاط الدرس';
$string['lessonclosed'] = 'تم أغلاق هذا الدرس في {$a}';
$string['lessoncloses'] = 'اغلاق الدرس';
$string['lessoncloseson'] = 'الدرس يُغلق في {$a}';
$string['lessonformating'] = 'تنسيق الدرس';
$string['lessonmenu'] = 'قائمة الدرس';
$string['lessonnotready'] = 'هذا الدرس غير جاهز لبدئه بعد. لطفاً، تواصل مع {$a}.';
$string['lessonnotready2'] = 'هذا الدرس غير جاهز لبدئه بعد';
$string['lessonopen'] = 'سيتم اتاحة هذا الدرس في {$a}';
$string['lessonopens'] = 'الدرس يفتح';
$string['lessonpagelinkingbroken'] = 'تعذر العثور على الصفحة الأولى، لا بد أن ربط صفحات الدرس فيه مشكلة. لطفاً، تواصل مع المشرف.';
$string['lessonstats'] = 'إحصائيات الدرس';
$string['linkedmedia'] = 'وسائط مرتبطة';
$string['loginfail'] = 'فشلت عملية الدخول، اعد المحاولة';
$string['lowscore'] = 'الدرجة الدنيا';
$string['lowtime'] = 'أقل وقت';
$string['manualgrading'] = 'منح التقديرات للمقالات';
$string['matchesanswer'] = 'طابق مع الاجابة';
$string['matching'] = 'مطابقة';
$string['matchingpair'] = 'مطابقة أزواج {$a}';
$string['maxgrade'] = 'الدرجة القصوى';
$string['maxgrade_help'] = 'هذا الإعداد يحدد الدرجة العليا للدرس. عند ضبطه على 0، لن يظهر الدرس في صفحات التقديرات.';
$string['maxhighscores'] = 'عدد أعلى درجات معروض';
$string['maximumnumberofanswersbranches'] = 'أقصى عدد من الإجابات';
$string['maximumnumberofanswersbranches_help'] = 'هذا الإعداد يحدد أقصى عدد من الإجابات التي يمكن استعمالها في الدرس. إذا تم الاقتصار على أسئلة صح/خطأ، يمكن جعله 2. يمكن تغيير هذا الإعداد في أي وقت نظراً لأنه يؤثر فقط على ما يراه المعلم وليس على البيانات.';
$string['maximumnumberofattempts'] = 'أقصى عدد من المحاولات';
$string['maximumnumberofattempts_help'] = 'هذا الإعداد يحدد أقصى عدد من المحاولات المسموح بها لكل سؤال. إذا أجاب الطالب بشكل غير صحيح على سؤال ما مراراً، وتم الوصول إلى العدد الأقصى من المحاولات، سيتم عرض الصفحة التالية من الدرس له.';
$string['maximumnumberofattemptsreached'] = 'تم الوصول إلى أقصى عدد مسموح به من المحاولات - الانتقال إلى الصفحة التالية';
$string['maxtime'] = 'الوقت المحدد (دقائق)';
$string['maxtimewarning'] = 'تبقى لديك {$a} دقيقة لإنهاء الدرس';
$string['mediaclose'] = 'أظهار أزرار الأغلاق';
$string['mediafile'] = 'وسائط مرتبطة';
$string['mediafile_help'] = 'يمكن رفع ملف وسائط لاستعماله في الدرس. عندها، سيتم عرض رابط \'أنقر هنا للمعاينة\' في كتلة مسماة \'وسائط مرتبطة\' في كل صفحة من الدرس.';
$string['mediafilepopup'] = 'أنقر هنا للمعاينة';
$string['mediaheight'] = 'ارتفاع نافذه:';
$string['mediawidth'] = 'عرض:';
$string['messageprovider:graded_essay'] = 'إعلام بتقييم مقالة';
$string['minimumnumberofquestions'] = 'الحد الأقصى لعدد الأسئلة';
$string['minimumnumberofquestions_help'] = 'هذا الإعداد يحدد أدنى عدد من الأسئلة التي سيتم استعمالها لحساب العلامة لهذا النشاط.';
$string['missingname'] = 'الرجاء إدخال الكنية';
$string['modattempts'] = 'إسمح للطالب بالمراجعة';
$string['modattempts_help'] = 'عند تمكينه، سيتمكن الطلاب من التنقل في الدرس مرة أخرى من البداية.';
$string['modattemptsnoteacher'] = 'معاينة الطالب تعمل فقط للطلاب';
$string['modulename'] = 'درس';
$string['modulename_help'] = 'إن وحدة نشاط الدرس تُمكن المعلم من توليد نشاطات تنطوي على تقديم المحتوى والتمارين بأشكال مرنة ومشوقة. يمكن للمعلم استعمال الدرس لإنشاء مجموعة متسلسلة من صفحات المحتوى أو لبناء نشاط توجيهي يوفر مسارات أو خيارات متعددة للمتعلم. في كلا الحالتين، يمكن للمعلم أن يرتئي زيادة مستوى انخراط الطلبة في الدرس وتعميق استيعابهم عبر تضمينه أسئلة متنوعة، مثل متعدد الاختيارات، المطابقة، والإجابة القصيرة. إعتماداً على الإجابة التي يختارها الطالب وكيفية تطوير الدرس من قبل المعلم، يمكن للطالب؛ الانتقال إلى الصفحة التالية، أن يؤخذ إلى صفحة سابقة، أو تغييره مساره في الدرس بشكل كامل.

يمكن منح علامات في الدرس مع توثيقها في سجل العلامات.

يمكن استعمال الدروس:

* للتعليم الموجه ذاتياً في موضوع جديد
* لتمارين السيناريوهات المتعددة أو المحاكاة/اتخاذ القرار
* للمراجعة التمييزية مع مجموعة مختلفة من أسئلة المراجعة إعتماداً على الإجابات المعطاة للأسئلة الأولية';
$string['modulenameplural'] = 'دروس';
$string['move'] = 'أنقل الصفحة';
$string['movedpage'] = 'حرك الصفحة';
$string['movepagehere'] = 'أنقل الصفحة إلى هناء';
$string['moving'] = 'نقل الصفحة: {$a}';
$string['multianswer'] = 'متعدد الإجابات';
$string['multianswer_help'] = 'قم بتأشير الخانة إذا كانت هناك أكثر من إجابة صحيحة.';
$string['multichoice'] = 'متعدد الخيارات';
$string['multipleanswer'] = 'متعدد الإجابات';
$string['nameapproved'] = 'تم الموافقة على الاسم';
$string['namereject'] = 'عذراً، تم رفض اسمك من قبل المرشح.<br />لطفاً، حاول اسماً آخر.';
$string['new'] = 'جديد';
$string['nextpage'] = 'الصفحة اللاحقة';
$string['noanswer'] = 'لم تعطى إجابة';
$string['noattemptrecordsfound'] = 'لم يتم العثور على أي سجلات للمحاولة: لذا لم تعطى درجة';
$string['nobranchtablefound'] = 'لم يتم العثور على صفحة محتوى';
$string['nocommentyet'] = 'لا يوجد أي تعليق بعد';
$string['nocoursemods'] = 'لم يتم العثور على أنشطة';
$string['nocredit'] = 'لا درجة';
$string['nodeadline'] = 'لا موعد نهائي';
$string['noessayquestionsfound'] = 'لا توجد أسئلة مقالية في هذا الدرس.';
$string['nohighscores'] = 'لا توجد درجات عليا';
$string['nolessonattempts'] = 'لم يتم إجراء محاولات مسبقة في هذا الدرس';
$string['nooneansweredcorrectly'] = 'لم يقم أي شخص بإعطاء الاجابة الصحيحة';
$string['nooneansweredthisquestion'] = 'لم يقم أي شخص بإعطاء الاجابة الصحيحة لهذا السؤال';
$string['noonecheckedthis'] = 'لم يقم أحد بتأشيره.';
$string['nooneenteredthis'] = 'لم يقم أحد بإدخاله.';
$string['noonehasanswered'] = 'لم يقم أحد بإجابة سؤال مقالة بعد.';
$string['noretake'] = 'ليس مسموحًا لك بإعادة أخذ هذا الدرس.';
$string['normal'] = 'عادي - تابع مسار الدرس';
$string['notcompleted'] = 'غير مكتمل';
$string['notdefined'] = 'لم يعرف';
$string['notitle'] = 'بلا عنوان';
$string['numberofcorrectanswers'] = 'عدد الاجابات الصحيحة: {$a}';
$string['numberofcorrectmatches'] = 'عدد الاجابات الصحيصة المتطابقة: {$a}';
$string['numberofpagestoshow'] = 'عدد ما يظهر من الصفحات';
$string['numberofpagestoshow_help'] = 'هذا الإعداد يحدد عدد الصفحات الظاهرة من الدرس. هو عملي فقط للدروس ذات الصفحات الظاهرة بشكل عشوائي (عند ضبط "الإجراء بعد الإجابة الصحيحة" إلى "أظهر صفحة غير مرئية" أو "أظهر صفحة غير مجاب عليها"). عند جعله صفراً، سيتم إظهار كافة الصفحات.';
$string['numberofpagesviewed'] = 'عدد الصفحات التي تم مشاهدتها: {$a}';
$string['numberofpagesviewednotice'] = 'عدد الأسئلة التي تمت إجابتها: {$a->nquestions} (عليك إجابة ما لا يقل عن {$a->minquestions})';
$string['numerical'] = 'رقمي';
$string['ongoing'] = 'عرض محصلة الدرجة';
$string['ongoing_help'] = 'عند تمكينه، ستعرض كل صفحة ما أحرزه الطالب من نقاط قياساً بالإجمالي الممكن له حتى ذلك الحين.';
$string['ongoingcustom'] = 'لقد أحرزت {$a->score} نقطة/نقاط من أصل {$a->currenthigh} حتى الحين.';
$string['ongoingnormal'] = 'لقد أجبتَ بشكل صحيح {$a->correct} من أصل {$a->viewed} محاولات.';
$string['onpostperpage'] = 'منشور واحد فقط لكل صفحة';
$string['options'] = 'خيارات';
$string['or'] = 'أو';
$string['ordered'] = 'مرتب';
$string['other'] = 'أخر';
$string['outof'] = 'من {$a}';
$string['overview'] = 'عرض عام';
$string['overview_help'] = 'الدرس مكون من عدد من الصفحات وصفحات المحتوى إختيارياً. تضم الصفحة بعض المحتوى وعادة ما تنتهي بسؤال. هناك انتقالة تقترن بكل إجابة. يمكن أن تكون الانتقالة نسبية، مثل "هذه الصفحة" أو "الصفحة التالية"، أو مطلقة عبر تحديد أي صفحة بعينها ضمن الدرس. صفحة المحتوى هي صفحة تحتوي على مجموعة انتقالات أو روابط إلى صفحات أخرى في الدرس، كما في جدول المحتويات.';
$string['page'] = 'صفحة: {$a}';
$string['page-mod-lesson-edit'] = 'تحرير صفحة الدرس';
$string['page-mod-lesson-view'] = 'معاينة صفحة الدرس أو استعراضها';
$string['page-mod-lesson-x'] = 'أي صفحة درس';
$string['pagecontents'] = 'محتويات الصفحة';
$string['pages'] = 'صفحات';
$string['pagetitle'] = 'عنوان الصفحة';
$string['password'] = 'كلمة مرور';
$string['passwordprotectedlesson'] = '{$a} درس مؤمن بكلمة مرور';
$string['pleasecheckoneanswer'] = 'الرجاء اختيار إجابة واحدة';
$string['pleasecheckoneormoreanswers'] = 'الرجاء اختيار إجابة واحدة أو أكثر';
$string['pleaseenteryouranswerinthebox'] = 'لطفاً، أدخل إجابتك في مربع الحوار';
$string['pleasematchtheabovepairs'] = 'الرجاء مقابلة الزوجين السابقين';
$string['pluginadministration'] = 'إدارة الدرس';
$string['pluginname'] = 'الدرس';
$string['pointsearned'] = 'النقاط المكتسبة';
$string['postprocesserror'] = 'وقع خطأ خلال المعالجة القبلية!';
$string['postsuccess'] = 'تمت المشاركة بنجاح';
$string['practice'] = 'درس تدريبي';
$string['practice_help'] = 'الدرس التدريبي لا يظهر في سجل الدرجات.';
$string['preprocesserror'] = 'وقع خطأ خلال المعالجة البعدية!';
$string['preview'] = 'استعراض';
$string['previewlesson'] = 'معاينة {$a}';
$string['previouspage'] = 'الصفحة السابقة';
$string['processerror'] = 'وقع خطأ خلال المعالجة!';
$string['progressbar'] = 'شريط التقدم';
$string['progressbar_help'] = 'عند تمكينه، سيتم عرض شريط أسفل صفحات الدرس ليظهر النسبة المئوية التقريبية لما تم إكماله منه.';
$string['progressbarteacherwarning'] = 'شريط التقدم لا يظهر لـ {$a}';
$string['progressbarteacherwarning2'] = 'لن تشاهد شريط التقدم لأنك تستطيع تحرير هذا الدرس';
$string['progresscompleted'] = 'لقد أكملت {$a}% من الدرس';
$string['qtype'] = 'نوع الصفحة';
$string['question'] = 'السؤال';
$string['questionoption'] = 'السؤال';
$string['questiontype'] = 'نوع السؤال';
$string['randombranch'] = 'محتوى صفحة عشوائي';
$string['randompageinbranch'] = 'سؤال عشوائي ضمن صفحة محتوى';
$string['rank'] = 'مستوى';
$string['rawgrade'] = 'الدرجة الخام';
$string['receivedcredit'] = 'الدرجة المتلقاة';
$string['redisplaypage'] = 'إعادة عرض الصفحة';
$string['report'] = 'تقرير';
$string['reports'] = 'التقارير';
$string['response'] = 'إجابة';
$string['retakesallowed'] = 'يُسمح بإعادة الدرس';
$string['retakesallowed_help'] = 'عند تمكينه، يمكن للطلاب محاولة الدرس أكثر من مرة.';
$string['returnto'] = 'عودة إلى {$a}';
$string['returntocourse'] = 'عودة إلى المقرر الدراسي';
$string['review'] = 'مراجعة';
$string['reviewlesson'] = 'مراجعة الدرس';
$string['reviewquestionback'] = 'نعم، أرغب في المحاولة ثانياً';
$string['reviewquestioncontinue'] = 'لا، فقط أريد التقدم نحو السؤال التالي';
$string['sanitycheckfailed'] = 'فشل فحص السلامة: تم حذف هذه المحاولة';
$string['savechanges'] = 'حفظ التغييرات';
$string['savechangesandeol'] = 'إحفظ كل التغييرات ثم اذهب إلى نهاية الدرس.';
$string['savepage'] = 'حفظ الصفحة';
$string['score'] = 'الدرجة';
$string['scores'] = 'الدرجات';
$string['secondpluswrong'] = 'ليس تماماً. هل ترغب بالمحاولة ثانية؟';
$string['selectaqtype'] = 'إختر نوع السؤال';
$string['shortanswer'] = 'إجابة قصيرة';
$string['showanunansweredpage'] = 'إظهار الصفحة التي لم تتم الإجابة عليها';
$string['showanunseenpage'] = 'أظهر صفحة غير مرئية';
$string['singleanswer'] = 'إجابة مفردة';
$string['skip'] = 'تخطى التنقل';
$string['slideshow'] = 'عرض الشرائح';
$string['slideshow_help'] = 'عند تمكينه، سيتم عرض الدرس بشكل شرائح، ذات عرض وارتفاع ثابتين.';
$string['slideshowbgcolor'] = 'لون خلفية عرض الشرائح';
$string['slideshowheight'] = 'إرتفاع عرض الشرائح';
$string['slideshowwidth'] = 'عرض عرض الشرائح';
$string['startlesson'] = 'إبدء الدرس';
$string['studentattemptlesson'] = '{$a->lastname}، {$a->firstname} في المحاولة رقم {$a->attempt}';
$string['studentname'] = '{$a} الاسم';
$string['studentoneminwarning'] = 'تحذير: بقيت لديك دقيقة واحدة أو أقل لإكمال الدرس.';
$string['studentresponse'] = 'استجابة {$a}';
$string['submit'] = 'تسليم';
$string['submitname'] = 'اسم التسليم';
$string['teacherjumpwarning'] = 'لقد تم استعمال {$a->cluster} انتقال عنقودي أو {$a->unseen} انتقال إلى صفحات غير مرئية في هذا الدرس. سيتم الانتقال إلى الصفحة التالية بدلاً عنه. سجل دخولك بصفة طالب لاختبار تلك الانتقالات.';
$string['teacherongoingwarning'] = 'الدرجة الحالية تُعرض فقط للطلاب. قم بتسجيل الدخول بصفة طالب لاختبار الدرجة الحالية.';
$string['teachertimerwarning'] = 'عداد الوقت يعمل فقط مع الطلاب. إختبر العداد عبر تسجيل الدخول بصفة طالب.';
$string['thatsthecorrectanswer'] = 'تلك هي الإجابة الصحيحة';
$string['thatsthewronganswer'] = 'هذه إجابة خاطئة';
$string['thefollowingpagesjumptothispage'] = 'الصفحات التالية تنتقل إلى هذه الصفحة';
$string['thispage'] = 'هذه الصفحة';
$string['timeremaining'] = 'الزمن المتبقى';
$string['timespenterror'] = 'إقض {$a} دقيقة على الأقل في الدرس';
$string['timespentminutes'] = 'الوقت الذي تم قضاءه (دقائق)';
$string['timetaken'] = 'الزمن المستنفذ';
$string['truefalse'] = 'صح/خطأ';
$string['unabledtosavefile'] = 'تعذر حفظ الملف الذي رفعته';
$string['unknownqtypesnotimported'] = 'لم يتم استيراد {$a} سؤال/أسئلة لأنها ذات نوع سؤال غير مدعم';
$string['unseenpageinbranch'] = 'سؤال لم تتم مشاهدته ضمن صفحة محتوى';
$string['unsupportedqtype'] = 'نوع سؤال غير مدعوم ({$a})!';
$string['updatedpage'] = 'صفحة محدثة';
$string['updatefailed'] = 'فشل التحديث';
$string['usemaximum'] = 'استعمل الحد الأقصى';
$string['usemean'] = 'استخدم المتوسط الحسابي';
$string['usepassword'] = 'درس محمي بكلمة مرور';
$string['usepassword_help'] = 'عند تمكينه، سيتطلب الوصول إلى الدرس كلمة مرور.';
$string['viewgrades'] = 'معاينة التقديرات';
$string['viewhighscores'] = 'عرض قائمة الدرجات العليا';
$string['viewreports'] = 'معاينة {$a->attempts} محاولات مكتملة للطالب {$a->student}';
$string['viewreports2'] = 'معاينة {$a} محاولات مكتملة';
$string['welldone'] = 'أحسنت!';
$string['whatdofirst'] = 'ماذا تفضل أن تفعل أولاً؟';
$string['wronganswerjump'] = 'إنتقالة الإجابة الخاطئة';
$string['wronganswerscore'] = 'درجة الإجابة الخاطئة';
$string['wrongresponse'] = 'إجابة خاطئة';
$string['xattempts'] = '{$a} محاولة/محاولات';
$string['youhaveseen'] = 'لقد شاهدت مسبقاً أكثر من صفحة من هذا الدرس.<br />هل تريد البدء من آخر صفحة شاهدتها؟';
$string['youranswer'] = 'إجابتك';
$string['yourcurrentgradeis'] = 'درجتك الحالية هي {$a}';
$string['yourcurrentgradeisoutof'] = 'درجتك الحالية هي {$a->grade} من {$a->total}';
$string['youshouldview'] = 'عليك أن تجيب على: {$a} على الأقل';
