<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'ar', version '2.1'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'منتقي الملفات القابل للوصول';
$string['activaterep'] = 'المخازن النشطة';
$string['activerepository'] = 'موصلات المخزم المتوفرة';
$string['activitybackup'] = 'الحفظ الاحتياطي للنشاط';
$string['add'] = 'أضف';
$string['addfile'] = 'أضف.....';
$string['addplugin'] = 'أضف موصل للمخزن';
$string['allowexternallinks'] = 'إسمح بالروابط الخارجية';
$string['areacategoryintro'] = 'مقدمة الفتئة';
$string['areacourseintro'] = 'مقدمة المقرر الدراسي';
$string['areamainfile'] = 'الملف الرئيسي';
$string['arearoot'] = 'النظام';
$string['areauserbackup'] = 'الحفظ الاحتياطي الخاص بالمستخدم';
$string['areauserdraft'] = 'مسودات';
$string['areauserpersonal'] = 'الملفات الخاصة';
$string['areauserprofile'] = 'السيرة الذاتية';
$string['attachedfiles'] = 'أرقف ملف';
$string['attachment'] = 'المرفق';
$string['author'] = 'المؤلف';
$string['automatedbackup'] = 'الحفظ الاحتياطي التلقائي';
$string['back'] = 'عودة';
$string['backtodraftfiles'] = 'عودة إلى مدير الملفات المسودة';
$string['cachecleared'] = 'الملفات المخفية تمت إزالتها';
$string['cacheexpire'] = 'مهلة صلاحية الخبء';
$string['cannotaccessparentwin'] = 'عند استعمال HTTPS، لا يتم تنشيط المستودع تلقائياً. بدلاً من ذلك، عليك الرجوع إلى منتقِ الملفات واختيار المستودع مرة أخرى.';
$string['cannotdelete'] = 'لم يتم حذف هذا الملف';
$string['cannotdownload'] = 'لم يتم تنزيل هذا الملف';
$string['cannotdownloaddir'] = 'لا يمكن تنزيل هذا المجلد';
$string['cannotinitplugin'] = 'فشل استدعاء plugin_init';
$string['choosealink'] = 'إختر الرابط';
$string['chooselicense'] = 'أختر رخصة';
$string['cleancache'] = 'أخلِ ملفاتي المخبأة';
$string['close'] = 'أغلق';
$string['commonrepositorysettings'] = 'الإعدادات الشائعة للمستودع';
$string['configallowexternallinks'] = 'هذا الخيار يسمح لكل المستخدمين بالتخير ما بين إتاحة نَسْخ الوسائط الخارجية إلى مودل أو منعه. عندما يكون هذا معطلاً، فالوسائط يتم نسخها دائماً إلى مودل (هذا عادة ما يكون الأفضل لتكامل البيانات وترصين الأمان). عندما يكون مُمَكناً، فالمستخدمون يمكنهم أن يقرروا ما يناسبهم في كل مرة يتم فيها إضافة الوسائط إلى نص.';
$string['configcacheexpire'] = 'مقدار الوقت الذي تستغرقه التخبئة المحلية لقوائم الملفات (بالثواني) عند استعراض المستودعات الخارجية.';
$string['configsaved'] = 'تم حفظ الإعدادات!';
$string['confirmdelete'] = 'هل أنت متأكد من رغبتك في حذف المستودع {$a}؟ إذا اخترت "استمر وقم بالتنزيل"، سيتم تنزيل مراجع الملف إلى المحتوى الخارجي إلى مودل. هذا قد تستغرق معالجته وقتاً طويلاً.';
$string['confirmdeletefile'] = 'هل أنت متأكد من رغبتك في حذف هذا الملف؟';
$string['confirmremove'] = 'هل أنت متأكد من رغبتك في إزالة ملحق المستودع هذا، مع خياراته و<strong>كل عيناته</strong> - {$a}؟ إذا اخترت "استمر وقم بالتنزيل"، سيتم تنزيل مراجع الملف إلى المحتوى الخارجي إلى مودل. هذا قد تستغرق معالجته وقتاً طويلاً.';
$string['copying'] = 'نسخ';
$string['coursebackup'] = 'النسخ الاحتياطية للمقررات الدراسية';
$string['create'] = 'أنشئ';
$string['createfolderfail'] = 'فشل إنشاء هذا المجلد';
$string['createfoldersuccess'] = 'تم إنشاء المجلد بنجاح';
$string['createinstance'] = 'إنشاء نسخة من المخزن';
$string['createrepository'] = 'إنشاء نسخة من المخزن';
$string['createxxinstance'] = 'إنشاء نسخة من "{$a}"';
$string['date'] = 'تاريخ';
$string['deleted'] = 'حذف المخزن';
$string['deleterepository'] = 'حذف هذا المخزن';
$string['disabled'] = 'معطل';
$string['download'] = 'تنزيل';
$string['downloadfolder'] = 'تنزيل الكل';
$string['downloadsucc'] = 'تم تنزيل الملف بنجاح';
$string['draftareanofiles'] = 'تعذر تنزيله لعدم إرفاق أي ملفات به';
$string['editrepositoryinstance'] = 'تحرير نسخة المخزن';
$string['emptylist'] = 'قائمة فارغة';
$string['emptytype'] = 'تعذر إنشاء نوع المستودع؛ اسم النوع فارغ';
$string['enablecourseinstances'] = 'إسمح للمستخدمين بإضافة عينة مستودع في المقرر الدراسي';
$string['enableuserinstances'] = 'إسمح للمستخدمين بإضافة عينة مستودع في سياق المستخدم';
$string['enter'] = 'ادخل';
$string['entername'] = 'الرجاء إدخال اسم المجلد';
$string['enternewname'] = 'لطفاً، أدخل اسم الملف الجديد';
$string['error'] = 'وقع خطأ مجهول!';
$string['errornotyourfile'] = 'بإمكانك فقط إلتقاط الملفات التي أضفتها.';
$string['errorpostmaxsize'] = 'الملف الذي حاولت رفعه أكبر من قدرة المخدم على المعالجة.';
$string['erroruniquename'] = 'اسم عينة المستودع ينبغي أي يكون فريداً';
$string['existingrepository'] = 'هذا المخزن موجود مسبقا';
$string['federatedsearch'] = 'البحث الموحد';
$string['fileexists'] = 'اسم الملف مستعمل سلفاً. لطفاً، استعمل اسماً آخر';
$string['fileexistsdialog_editor'] = 'ملف بتلك التسمية قد سبق إرفاقه بالنص الذي تقوم بتحريره.';
$string['fileexistsdialog_filemanager'] = 'ملف بتلك التسمية قد سبق إرفاقه.';
$string['fileexistsdialogheader'] = 'لملف موجود';
$string['filename'] = 'اسم الملف';
$string['filenotnull'] = 'يجب عليك اختيار ملف لتحميله';
$string['filepicker'] = 'اختيار ملف';
$string['filesaved'] = 'لقد تم حفظ الملف';
$string['filesizenull'] = 'تعذر تحديد حجم الملف';
$string['getfile'] = 'إختر هذا الملف';
$string['hidden'] = 'مخفي';
$string['iconview'] = 'معاينة الايقونات';
$string['instance'] = 'نسخة';
$string['instancedeleted'] = 'تم حذف العينة';
$string['instances'] = 'عينات المستودع';
$string['instancesforcourses'] = 'العينة/العينات الشائعة على مستوى المقرر الدراسي من {$a}';
$string['instancesforsite'] = 'العينة/العينات الشائعة على مستوى الموقع من {$a}';
$string['instancesforusers'] = 'عينات المستخدم الخاصة من {$a}';
$string['invalidfiletype'] = 'نوع الملف لـ {$a} لا يمكن قبوله.';
$string['invalidjson'] = 'نص JSON خاطئ';
$string['invalidplugin'] = 'ملحق مستودع {$a} غير صحيح';
$string['invalidrepositoryid'] = 'معرف مستودع غير صحيح';
$string['isactive'] = 'نشط';
$string['keyword'] = 'كلمة مفتاحية';
$string['linkexternal'] = 'الربط الخارجي';
$string['listview'] = 'معاينة كقائمة';
$string['loading'] = 'يتم التحميل';
$string['login'] = 'دخول';
$string['logout'] = 'تسجيل الخروج';
$string['manage'] = 'إدارة المستودعات';
$string['manageurl'] = 'إدارة';
$string['manageuserrepository'] = 'إدارة مستودع فردي';
$string['moving'] = 'نقل';
$string['noenter'] = 'لم يتم إدخال اي شيء';
$string['nofilesattached'] = 'لم يتم ارفاق ملفات';
$string['nofilesavailable'] = 'لا توجد ملفات ';
$string['nomorefiles'] = 'لا يسمح بمزيد من المرفقات';
$string['nopathselected'] = 'لم يتم اختيار مسار المقصد بعد (أنقر نقراً مزدوجاً على مفاصل الشجرة للاختيار)';
$string['nopermissiontoaccess'] = 'لا صلاحية للوصول إلى هذا المستودع.';
$string['norepositoriesavailable'] = 'عذراً، لا أحد من مستودعاتك الحالية يمكنه إرجاع الملفات بالصيغة المطلوبة.';
$string['norepositoriesexternalavailable'] = 'عذراً، لا أحد من مستودعاتك الحالية يمكنه إرجاع الملفات الخارجية.';
$string['noresult'] = 'لا يوجد نتائح للبحث';
$string['notyourinstances'] = 'لا يمكنك معاينة/تعديل عينات المستودع لمستخدم آخر';
$string['off'] = 'مفعل ولكن مخفي';
$string['on'] = 'مفعل وظاهر';
$string['openpicker'] = 'إختر الملف...';
$string['operation'] = 'عملية';
$string['overwrite'] = 'أكتب فوقه';
$string['plugin'] = 'إضافات المخازن';
$string['pluginerror'] = 'خطأ ما في ملحق المستودع.';
$string['pluginname'] = 'اسم ملحق المستودع';
$string['pluginnamehelp'] = 'إذا تركته فارغاً، فسيتم استعمال الاسم الافتراضي.';
$string['popup'] = 'أنقر زر "الدخول" لدخول الموقع';
$string['popupblockeddownload'] = 'نافذة التنزيل محظورة. لطفاً، اسمح بعرض النوافذ المنبثقة، ثم حاول مرة أخرى.';
$string['preview'] = 'معاينة';
$string['readonlyinstance'] = 'لا يمكنك تحرير/حذف عينة للقراءة فقط';
$string['refresh'] = 'تنشيط';
$string['refreshnonjsfilepicker'] = 'لطفاً، أغلق هذه النافذة وقم بتنشيط منتقي الملفات الذي لا يستعمل javascript';
$string['removed'] = 'تم نقل المخزن';
$string['renameto'] = 'اعد التسمية إلى';
$string['repositories'] = 'المستودعات';
$string['repository'] = 'مخزن';
$string['repositorycourse'] = 'مستودعات المقررات الدراسية';
$string['repositoryerror'] = 'المستودع البعيد أرجع خطأً: {$a}';
$string['save'] = 'حفظ';
$string['saveas'] = 'حفظ باسم';
$string['saved'] = 'تم الحفظ';
$string['saving'] = 'جاري الحفظ';
$string['search'] = 'بحث';
$string['searching'] = 'بحث في';
$string['sectionbackup'] = 'المحفوظات الاحتياطية للمقطع';
$string['select'] = 'إختر';
$string['setmainfile'] = 'حدد الملف الرئيسي';
$string['settings'] = 'إعدادات';
$string['setupdefaultplugins'] = 'إعداد الإضافات الافتراضية للمستودعات';
$string['siteinstances'] = 'عينات المستودعات للموقع';
$string['size'] = 'الحجم';
$string['submit'] = 'تسليم';
$string['sync'] = 'زامن/تزامن';
$string['thumbview'] = 'معاينة كايقونة';
$string['title'] = 'إختر الملف...';
$string['typenotvisible'] = 'النوع غير مرئي';
$string['unzipped'] = 'تم فك الملف المضغوط بنجاح';
$string['upload'] = 'حمل هذا الملف';
$string['uploading'] = 'يتم التحميل';
$string['uploadsucc'] = 'تم رفع الملف بنجاح';
$string['usenonjsfilemanager'] = 'إفتح مدير الملفات في نافذة جديدة';
$string['usenonjsfilepicker'] = 'إفتح منتقِ الملفات في نافذة جديدة';
$string['usercontextrepositorydisabled'] = 'لا يمكنك تحرير هذا المستودع في سياق المستخدم';
$string['wrongcontext'] = 'لا يمكنك الوصول إلى هذا السياق';
$string['xhtmlerror'] = 'قد تكون مستعملاً لترميز مقدمة مقيَّدة لـ XHTML. بعض مكونات واجهة المستخدم لياهو YUI لا تعمل في هذا النمط؛ لطفاً، قم بتعطيله.';
$string['ziped'] = 'تم ضغط المجلد بنجاح';
