<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ar', version '2.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'أضف تعليق';
$string['addedbegins'] = 'تبداء الإضافة';
$string['addedends'] = 'تنتهي الإضافة';
$string['admin'] = 'إدارة';
$string['adminmenu'] = 'قائمة الإدارة';
$string['attachmentattach'] = 'إضافة كمرفق';
$string['attachmentimage'] = 'إضافة كصورة';
$string['attachmentlink'] = 'إضافة كرابط';
$string['attachments'] = 'مرفقات';
$string['backcomments'] = 'عودة إلى التعليقات';
$string['backhistory'] = 'العودة إلى التاريخ';
$string['backoldversion'] = 'عودة إلى النسخة القديمة';
$string['backpage'] = 'عودة إلى الصفحة';
$string['backtomapmenu'] = 'العودة لقائمة الخريطة';
$string['cannotmanagefiles'] = 'ليس لديك صلاحيات إدارة ملفات الويكي';
$string['cannotviewfiles'] = 'ليس لديك صلاحيات لاستعراض ملفات الويكي';
$string['changerate'] = 'هل ترغب في تغيرها؟';
$string['comments'] = 'التعليقات';
$string['commentscount'] = 'التعليقات ({$a})';
$string['comparesel'] = 'قارن المختار';
$string['comparewith'] = 'قارن الإصدار {$a->old} بالإصدار {$a->new} ';
$string['contributions'] = 'مساهمات';
$string['contributions_help'] = 'قائمة الصفحات التي قمت بتحريرها';
$string['createcomment'] = 'يجري إنشاء تعليق';
$string['createddate'] = 'في {$a->date} بواسطة {$a->username} ';
$string['createpage'] = 'إنشاء صفحة';
$string['creating'] = 'إنشاء صفحة ويكي';
$string['creole'] = 'كريول';
$string['defaultformat'] = 'التنسيق الافتراضي';
$string['defaultformat_help'] = 'هذا الخيار يحدد التنسيق الافتراضي المستخدم في تحرير صفحات ويكي.

* HTML - محرر HTML متوافر
* كريول - لغة تأشير عامة خاصة بويكي والتي يوجد لها شريط أدوات صغير
* Nwiki - لغة تأشير شبيهة بويكيميديا تستخدم مع وحدة Nwiki';
$string['deletecomment'] = 'يتم حذف التعليق';
$string['deletecommentcheck'] = 'حذف التعليق';
$string['deletecommentcheckfull'] = 'هل أنت متأكد أنك تريد حذف التعليق؟';
$string['deletedbegins'] = 'يبدأ الحذف';
$string['deletedends'] = 'ينتهي الحذف';
$string['deleteupload'] = 'حذف';
$string['deleteversions'] = 'حذف إصدارات الصفحات';
$string['diff'] = 'إختلاف';
$string['diff_help'] = 'يمكن مقارنة الإصدارات المحددة من الصفحة لإيجاد الفروق.';
$string['edit'] = 'تحرير';
$string['editblocks'] = 'تمكين تحرير الكتل';
$string['editcomment'] = 'تحرير التعليق';
$string['editfiles'] = 'تحرير ملفات الويكي';
$string['editing'] = 'تحرير صفحة الويكي';
$string['editingcomment'] = 'تحرير التعليق';
$string['editingpage'] = 'تحرير الصفحخة: {$a}';
$string['filenotuploadederror'] = 'تعذر رفع الملف \'{$a}\' بشكل صحيح.';
$string['files'] = 'ملفات';
$string['filtername'] = 'الربط التلقائي لصفحة الويكي';
$string['firstpagetitle'] = 'اسم الصفحة الأولى';
$string['firstpagetitle_help'] = 'عنوان الصفحة الرئيسية للويكي';
$string['forceformat'] = 'فرض التنسيق';
$string['forceformat_help'] = 'إن تم إجبار التنسيق (تفعيل الخيار)، لن يكون هناك إمكانية لاختيار التنسيق عند تحرير صفحة الويكي.';
$string['format'] = 'التنسيق';
$string['format_help'] = '* HTML - محرر HTML متاح
* Creole - لغة معلَّمات شائعة خاصة بويكي والتي لها شريط أدوات صغير
* Nwiki - لغة معلَّمات شبيهة بويكيميديا تستعمل مع وحدة Nwiki المساهَم فيها';
$string['formatcreole'] = 'تنسيق Creole';
$string['formatcreole_help'] = 'Creole هي لغة مُعلَّمات شائعة للويكي مع شريط تحرير لإدراج المُعلَّمات المناسبة.

لإنشاء صفحة جديدة، أدخل اسمها محصوراً بين أقواس مربعة مزدوجة، على سبيل المثال: [[صفحة 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'تنسيق HTML';
$string['formathtml_help'] = 'يمكن استعمال محرر HTML لتنسيق المحتوى.

لإنشاء صفحة جديدة، أدخل اسمها محصوراً بين أقواس مربعة مزدوجة، على سبيل المثال: [[صفحة 2]].';
$string['formatnwiki'] = 'تنسيق Nwiki';
$string['formatnwiki_help'] = 'Nwiki هي لغة مشابهة للغة مُعلَّمات Mediawiki وتستعمل في وحدة Nwiki المساهم بها.

لإنشاء صفحة جديدة، أدخل اسمها محصوراً بين أقواس مربعة مزدوجة، على سبيل المثال: [[صفحة 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'تاريخ';
$string['history_help'] = 'يدرج الماضي روابط إلى الإصدارات السابقة من الصفحة.';
$string['html'] = '';
$string['incorrectdeleteversions'] = 'إصدارات الصفحة المقدمة للحذف غير صحيحة.';
$string['individualpagedoesnotexist'] = 'صفحة ويكي شخصية غير موجودة';
$string['insertcomment'] = 'إدراج تعليق';
$string['insertimage'] = 'أدرج صورة...';
$string['insertimage_help'] = 'ستقوم القائمة المنسدلة هذه بإدراج صورة في محرر ويكي. إذا كنت بحاجة إلى إضافة المزيد من الصور إلى الويكي، استعمل لطفاً تبويب "الملفات".';
$string['invalidlock'] = 'هذه الصفحة مؤمنة مسبقًا من قبل مستخدم آخر.';
$string['invalidparameters'] = 'تم إعطاء عوامل غير صحيحة.';
$string['invalidsection'] = 'مقطع غير صالح';
$string['invalidsesskey'] = 'مفتاح الجلسة غير صحيح. الرجاء إعادة إرسال البيانات.';
$string['javascriptdisabledlocks'] = 'إن JavaScript غير مفعلة في متصفحك لذا لن يعمل التأمين، قد لا يتم حفظ التغييرات التي ستقوم بها بشكل صحيح.';
$string['links'] = 'روابط';
$string['listall'] = 'أدرج الكل';
$string['listorphan'] = 'عرض الضفحات اليتيمة';
$string['lockingajaxtimeout'] = 'وقت تحديث قفل صفحة التحرير';
$string['lockingtimeout'] = 'زمن القفل';
$string['map'] = 'خريطة';
$string['mapmenu'] = 'قائمة الخريطة';
$string['migrationfinished'] = 'تم الانتهاء من الترحيل بنجاح';
$string['migrationfinishednowikis'] = 'انتهى الترحيل، ولكن لم يتم ترحيل أي ويكي.';
$string['missingpages'] = 'صفحات بدون مختوى';
$string['modified'] = 'معدل';
$string['modulename'] = 'ويكي';
$string['modulenameplural'] = 'ويكيات';
$string['navigation'] = 'تنقل';
$string['navigationfrom'] = 'تأتي هذه الصفحة من';
$string['navigationfrom_help'] = 'صفحات الويكي المترابطة مع هذه الصفحة';
$string['navigationto'] = 'تذهب هذه الصفحة إلى';
$string['navigationto_help'] = 'وصلات لصفحات أخرى';
$string['newpage'] = 'جديد';
$string['newpagetitle'] = 'عنواو صفحة جديد';
$string['noattachments'] = '<strong>لا يوجد ملفات مرفقة</strong>';
$string['nocomments'] = 'لا توجد تعليقات';
$string['nocontent'] = 'لا يوجد محتوى في هذه الصفحة';
$string['nocontribs'] = 'ليس لديك مساهمات في هذه الصفحة';
$string['nocreatepermission'] = 'يتطلب الأمر صلاحية إنشاء الصفحة';
$string['noeditcommentpermission'] = 'يتطلب الأمر صلاحية تحرير التعليق';
$string['noeditpermission'] = 'يتطلب الأمر صلاحية تحرير الصفحة';
$string['nofrompages'] = 'لا يوجد روابط إلى هذه الصفحة';
$string['nohistory'] = 'لا يوجد تاريخ لهذه الصفحة';
$string['nomanagecommentpermission'] = 'يتطلب الأمر صلاحية إدارة التعليقات';
$string['nomanagewikipermission'] = 'يتطلب الأمر صلاحية إدارة الويكي';
$string['noorphanedpages'] = 'لا توجد صفحات يتيمة';
$string['nooverridelockpermission'] = 'يتطلب الأمر صلاحية تجاوز التأمين';
$string['norated'] = 'لم يتم تقييم هذه الصفحة بعد، كن الأول!';
$string['norating'] = 'لا يوجد تقييم';
$string['nosearchresults'] = 'لا يوجد نتائج';
$string['noteditblocks'] = 'تعطيل تحرير الكتل';
$string['notingroup'] = 'لا ينتمي إلى مجموعة';
$string['notmigrated'] = 'لم يتم تهجير هذا الويكي بعد. لطفاً، تواصل مع مشرفك.';
$string['notopages'] = 'لا ترتبط هذه الصفحة بصفحات أخرى';
$string['noupdatedpages'] = 'لا يوجد صفحات محدثه';
$string['noviewcommentpermission'] = 'يتطلب الأمر صلاحية معاينة التعليقات';
$string['noviewpagepermission'] = 'يتطلب الأمر صلاحية معاينة الصفحة';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'إصدار قديم';
$string['orphaned'] = 'الصفحات اليتيمة';
$string['orphaned_help'] = 'قائمة بالصفحات التي لا ترتبط بها صفحات أخرى.';
$string['overridelocks'] = 'تجاوز الأقفال';
$string['overridinglocks'] = 'يجري تجاوز الأقفال...';
$string['page-mod-wiki-comments'] = 'صفحة تعليقات وحدة الويكي';
$string['page-mod-wiki-history'] = 'صفحة ماضي الويكي';
$string['page-mod-wiki-map'] = 'صفحة خريطة الويكي';
$string['page-mod-wiki-view'] = 'الصفحة الرئيسية لوحدة الويكي';
$string['page-mod-wiki-x'] = 'أي صفحة لوحدة الويكي';
$string['pageexists'] = 'هذه الصفحة موجودة سلفاً.';
$string['pageindex'] = 'فهرس الصفحة';
$string['pageindex_help'] = 'شجرة صفحة الويكي هذه';
$string['pageislocked'] = 'يقوم أحد ما بتحرير هذه الصفحة الآن، يرجى المحاولة بعد بضعة دقائق.';
$string['pagelist'] = 'قائمة الصفحات';
$string['pagelist_help'] = 'قائمة الصفحات مرتبة أبجدياً';
$string['peerreview'] = 'تقييم النظير';
$string['pluginadministration'] = 'إدارة الويكي';
$string['pluginname'] = 'ويكي';
$string['prettyprint'] = 'نسخة مناسبة للطباعة';
$string['previewwarning'] = 'هذا عرض مؤقت فقط، لم يتم حفظ التعديلات بعد';
$string['rated'] = 'لقد قيَّمت هذه الصفحة بـ {$a}';
$string['rating'] = 'التقييم';
$string['ratingmode'] = 'نمط التقييم';
$string['removeallwikitags'] = 'إزالة كل وسوم الويكي';
$string['removepages'] = 'أزل الصفحات';
$string['reparsetimeout'] = 'الوقت الافتراضي لانتهاء صلاحية التحليل';
$string['repeatedsection'] = 'خطأ ويكي: لا يمكن تكرار اسم المقطع \'{$a}\\';
$string['restore'] = 'استعادة';
$string['restoreconfirm'] = 'هل أنت متأكد من رغبتك في استعادة الإصدار المرقم {$a}؟';
$string['restoreerror'] = 'تعذرت استعادة الإصدار المرقم {$a}';
$string['restorethis'] = 'استعادة هذا الإصدار';
$string['restoreversion'] = 'استعادة الإصدار القديم';
$string['restoring'] = 'استعادة الإصدار #{$a}';
$string['return'] = 'رجوع';
$string['save'] = 'حفظ';
$string['saving'] = 'يجري حفظ صفحة ويكي';
$string['savingerror'] = 'خطأ بالحفظ';
$string['searchcontent'] = 'بحث في محتويات الصفحة';
$string['searchresult'] = 'نتائج البحث:';
$string['searchwikis'] = 'بحث في الويكي';
$string['special'] = 'خاص';
$string['tableofcontents'] = 'جدول المحتويات';
$string['tagsdeleted'] = 'تم حذف وسوم الويكي';
$string['teacherrating'] = 'تقييم المعلم';
$string['timesrating'] = 'لقد تم تقييم هذه الصفحة {$a->c} مرات/مرة بمعدل مقداره: {$a->s}';
$string['updatedpages'] = 'الصفحات المحدثة';
$string['updatedpages_help'] = 'صفحات الويكي المحدثة مؤخراً';
$string['updatedwikipages'] = 'تم تحديث صفحات ويكي';
$string['upload'] = 'إرفع واحذف';
$string['uploadactions'] = 'الإجراءات';
$string['uploadfiletitle'] = 'المرفقات';
$string['uploadname'] = 'اسم الملف';
$string['uploadtitle'] = 'أرفق ملفات';
$string['version'] = 'الإصدار';
$string['versionerror'] = 'مُعرَّف الإصدار لا وجود له';
$string['versionnum'] = 'الإصدار #{$a}';
$string['view'] = 'استعراض';
$string['viewallhistory'] = 'استعراض كل التاريخ';
$string['viewcurrent'] = 'الإصدار الحالي';
$string['viewperpage'] = 'أظهر {$a} إصدارات لكل صفحة';
$string['viewversion'] = 'استعراض النسخة {$a} من الصفحة';
$string['wiki'] = 'ويكي';
$string['wiki:createpage'] = 'إنشاء صفحات ويكي جديدة';
$string['wiki:editcomment'] = 'إضافة تعليقات للصفحات';
$string['wiki:editpage'] = 'حفظ صفحات ويكي';
$string['wiki:managecomment'] = 'إدارة تعليقات الويكي';
$string['wiki:managefiles'] = 'إدارة ملفات الويكي';
$string['wiki:managewiki'] = 'إدارة إعدادات الويكي';
$string['wiki:overridelock'] = 'تجاوز أقفال ويكي';
$string['wiki:viewcomment'] = 'استعراض تعليقات الصفحة';
$string['wiki:viewpage'] = 'استعراض صفحات الويكي';
$string['wikiattachments'] = 'مرفقات ويكي';
$string['wikiboldtext'] = 'نص غامق';
$string['wikiexternalurl'] = 'رابط خارجي';
$string['wikifiles'] = 'ملفات الويكي';
$string['wikifiletable'] = 'قائمة الملفات المرفوعة';
$string['wikiheader'] = 'ساوِ عنوان {$a}';
$string['wikihr'] = 'القاعدة الأفقية';
$string['wikiimage'] = 'صورة';
$string['wikiinternalurl'] = 'رابط داخلي';
$string['wikiintro'] = 'وصف الويكي';
$string['wikiitalictext'] = 'نص مائل';
$string['wikilockingsettings'] = 'مدة صلاحية الإقفال والتحليل';
$string['wikimode'] = 'نمط الويكي';
$string['wikimode_help'] = 'يحدد نمط الويكي ما إذا كان بإمكان الجميع تحرير الويكي: ويكي تعاونية، أم أن لكل شخص ويكي خاصة به ليحررها: ويكي شخصية.';
$string['wikimodecollaborative'] = 'ويكي تعاونية';
$string['wikimodeindividual'] = 'ويكي شخصية';
$string['wikiname'] = 'اسم الويكي';
$string['wikinowikitext'] = 'لا نص لويكي';
$string['wikiorderedlist'] = 'قائمة مرقمة';
$string['wikipages'] = 'صفحات ويكي';
$string['wikisettings'] = 'إعدادات الويكي';
$string['wikiunorderedlist'] = 'قائمة غير مرقمة';
$string['wrongversionlock'] = 'قام مستخدم آخر بتحديث هذه الصفحة بينما كنت أنت تحررها، أصبحت تعديلاتك قديمة.';
$string['wrongversionsave'] = 'قام مستخدم آخر بإنشاء نسخة جديدة بينما كنت أنت تحرر هذه الصفحة، وتعديلاتك ألغت ما حرره هو. يرجى مراجعة تاريخ الصفحة.';
