<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ar', version '2.1'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'الإجراء';
$string['add'] = 'أضف مدخل';
$string['addcomment'] = 'أضف تعليق';
$string['addentries'] = 'أضف مدخلات';
$string['addtemplate'] = 'إضافة قالب';
$string['advancedsearch'] = 'بحث متقدم';
$string['alttext'] = 'النص البديل';
$string['approve'] = 'اسمح/وافق';
$string['approved'] = 'تم الموافقة';
$string['ascending'] = 'تصاعدي';
$string['asearchtemplate'] = 'قابل البحث المتقدم';
$string['atmaxentry'] = 'لقد قمت بإدخال الحد الأقصى المسموح به للمدخلات!';
$string['authorfirstname'] = 'الاسم الأول للكاتب';
$string['authorlastname'] = 'الاسم الأخير للكاتب';
$string['autogenallforms'] = 'توليد كل القوالب الافتراضية';
$string['autolinkurl'] = 'ربط عنوان الإنترنت تلقائياً';
$string['availablefromdate'] = 'متاح من';
$string['availabletags'] = 'العلامات المتاحة';
$string['availabletags_help'] = 'الوسوم هي عناصر نائبة في القالب، والتي سيتم استبدالها ببيانات أو مفردات أخرى، مثل أيقونة التحرير عند تحرير أو معاينة المدخلات.

الحقول تكون بشكل [[fieldname]]. كل الوسوم الأخرى تكون بشكل ##sometag##.

الوسوم المتواجدة في قائمة "الوسوم المتاحة" حصراً يمكن استعمالها للقالب الحالي.';
$string['availabletodate'] = 'حتاح إلى';
$string['blank'] = 'فارغ';
$string['buttons'] = 'إجراءات';
$string['bynameondate'] = 'حسب  {$a->name} - {$a->date}';
$string['cancel'] = 'ألغي';
$string['cannotaccesspresentsother'] = 'ليس مسموحاً لك بالوصول إلى التحضيرات المسبقة لمستخدمين آخرين';
$string['cannotadd'] = 'لا يمكن إضافة مدخلات';
$string['cannotdeletepreset'] = 'خطأ عند حذف التحضير المسبق!';
$string['cannotoverwritepreset'] = 'خطأ عند الكتابة فوق التحضير المسبق!';
$string['cannotunziptopreset'] = 'تعذر فك الضغط إلى مجلد التحضير المسبق';
$string['checkbox'] = 'مربع تأشير';
$string['chooseexportfields'] = 'إختر الحقل الذي تريد تصديره:';
$string['chooseexportformat'] = 'إختر الصيغة التي تريد التصدير بها:';
$string['chooseorupload'] = 'إختر الملف';
$string['columns'] = 'أعمدة';
$string['comment'] = 'تعليق';
$string['commentdeleted'] = 'أحذف التعليق';
$string['commentempty'] = 'التعليق كان فارغا';
$string['comments'] = 'التعليقات';
$string['commentsaved'] = 'تم حفظ التعليقات';
$string['commentsn'] = '{$a} تعليق (تعليقات)';
$string['commentsoff'] = 'ميزة التعليقات غير مُمَكَّنة';
$string['configenablerssfeeds'] = 'هذا المفتاح سيمكن احتمالية تغذيةالاخبار لكل قواعد البيانات. يجب عليك تشغيل إعدادات التغذية يدويا لكل قاعدة بيانات.';
$string['confirmdeletefield'] = 'أنت على وشك حذف هذا الحقل، هل أنت متأكد؟';
$string['confirmdeleterecord'] = 'هل فعلا ترغب في حذف هذا السجل؟';
$string['csstemplate'] = 'قالب CSS';
$string['csvfailed'] = 'لا يمكن قراءة البيانات من ملف الـCSV';
$string['csvfile'] = 'ملف CSV';
$string['csvimport'] = 'إستيراد ملف CSV';
$string['csvimport_help'] = 'يمكن استيراد المدخلات عبر ملف نصي عادي يضم قائمة بأسماء الحقول في السطر الأول، ثم البيانات بشكل سجل واحد لكل سطر.';
$string['csvwithselecteddelimiter'] = '<acronym title="قيم مفصولة بفوارز">CSV</acronym> نص مع فاصلة محددة:';
$string['data:approve'] = 'أعتماد مدخلات غير معتمدة';
$string['data:comment'] = 'كتابة التعليقات';
$string['data:exportallentries'] = 'تصدير كل مدخلات قاعدة البيانات';
$string['data:exportentry'] = 'تصدير مدخل قاعدة البيانات';
$string['data:exportownentry'] = 'تصدير مدخل قاعدة البيانات العائد له';
$string['data:managecomments'] = 'إدارة التعليقات';
$string['data:manageentries'] = 'إدارة المدخلات';
$string['data:managetemplates'] = 'إدارة القوالب';
$string['data:manageuserpresets'] = 'إدارة كل القوالب المعدة مسبقاً';
$string['data:rate'] = 'تقييم المدخلات';
$string['data:readentry'] = 'أقرء المدخلات';
$string['data:viewallratings'] = 'معاينة كل التقييمات الخام المقدمة من قبل الأفراد';
$string['data:viewalluserpresets'] = 'معاينة الأعدادت المسبقة لكل المستخدمين';
$string['data:viewanyrating'] = 'معاينة إجمالي التقييمات التي حصل عليها أي شخص';
$string['data:viewentry'] = 'معاينة المدخلات';
$string['data:viewrating'] = 'معاينة التقييم الإجمالي الذي تلقيته';
$string['data:writeentry'] = 'كتابة المدخلات';
$string['date'] = 'تاريخ';
$string['dateentered'] = 'التاريخ المدخل';
$string['defaultfielddelimiter'] = '(الافتراضي هو حرف الفارزة)';
$string['defaultfieldenclosure'] = '(الافتراضي هو لا شيء)';
$string['defaultsortfield'] = 'اتجاه الفرز الافتراضي';
$string['delete'] = 'حذف';
$string['deleteallentries'] = 'إحذف كل المدخلات';
$string['deletecomment'] = 'هل فعلا ترغب في حذف هذا التعليق؟';
$string['deleted'] = 'تم الحذف';
$string['deletefield'] = 'أحذف الحقل الموجود';
$string['deletenotenrolled'] = 'إحذف مدخلات المستخدمين غير المنضمين';
$string['deletewarning'] = 'هل أنت متأكد انك ترغب في حذف الاعداد المسبق';
$string['descending'] = 'تنازليا';
$string['directorynotapreset'] = '{$a->directory}  لا يوجد تعيين مسبق: ملفات مفقودة {$a->missing_files}';
$string['download'] = 'تنزيل ملفات';
$string['edit'] = 'تحرير';
$string['editcomment'] = 'تحرير التعليق';
$string['editentry'] = 'تحرير المدخل';
$string['editordisable'] = 'تعطيل المحرر';
$string['editorenable'] = 'تمكين المحرر';
$string['emptyadd'] = 'قالب الإضافة فارغ، يجري إنشاء نموذج إفتراضي...';
$string['emptyaddform'] = 'لم تقم بإملاء أي حقول!';
$string['entries'] = 'مدخلات';
$string['entrieslefttoadd'] = 'عليك إضافة {$a->entriesleft} مدخل/مدخلات إضافية من أجل إكمال هذا النشاط';
$string['entrieslefttoaddtoview'] = 'عليك إضافة {$a->entrieslefttoview} مدخل/مدخلات إضافية قبل أن تتمكن من معاينة مدخلات المشاركين الآخرين.';
$string['entry'] = 'مدخل';
$string['entrysaved'] = 'لقد تم حفظ مدخلك';
$string['errormustbeteacher'] = 'ينبغي أن تكون معلمًا لتستعمل هذه الصفحة!';
$string['errorpresetexists'] = 'هناك سلفاً تحضير مسبق بالاسم المحدد';
$string['example'] = 'مثال وحدة قاعدة بيانات';
$string['excel'] = 'Excel';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['export'] = 'تصدير';
$string['exportaszip'] = 'تصدير كملف مضغوط';
$string['exportaszip_help'] = 'التصدير بصيغة الملف المضغوط zip تسمح لك بحفظ القوالب والحقول بمثابة ملف تحضير مسبق لغرض التنزيل. يمكن عندها استيراد الملف المضغوط إلى مساق آخر.';
$string['exportedtozip'] = 'التصدير لملف مضغوظ مؤقت';
$string['exportentries'] = 'تصدير المدخلات';
$string['exportownentries'] = 'أتريد تصدير مدخلاتك؟ ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'خطأ عند حذف التحضير المسبق';
$string['fieldadded'] = 'تم أضافة حقل';
$string['fieldallowautolink'] = 'السماح بالربط التلقائي';
$string['fielddeleted'] = 'تم حذف حقل';
$string['fielddelimiter'] = 'محدد حقل';
$string['fielddescription'] = 'وصف الحقل';
$string['fieldenclosure'] = 'مضمن حقل';
$string['fieldheight'] = 'أرتفاع';
$string['fieldheightlistview'] = 'الارتفاع لمعاينة قائمة';
$string['fieldheightsingleview'] = 'الارتفاع لمعاينة مفرده';
$string['fieldids'] = 'معرف الحقل';
$string['fieldmappings'] = 'تعيينات الحقل';
$string['fieldmappings_help'] = 'هذه القائمة تسمح لك بالاحتفاظ بالبيانات من قاعدة البيانات الموجودة. لحفظ بيانات حقل ما عليك تعيينه إلى حقل جديد حيث ستظهر البيانات. يمكن أيضاً ترك أي حقل فارغاً، دون نسخ أي بيانات فيه. أي حقل قديم غير معين إلى حقل جديد سيتم فقده وبياناته ستتم إزالتها.
يمكنك فقط تعيين الحقول ذات النوع المماثل، لذلك فإن كل قائمة منسدلة ستتضمن حقولاً مختلفة في كل منها. كذلك عليك أن تكون حذراً كي لا تقوم بتعيين حقل قديم إلى أكثر من حقل جديد واحد.';
$string['fieldname'] = 'اسم الحقل';
$string['fieldnotmatched'] = 'الحقول الآتية في ملفك غير معروفة في قاعدة البيانات هذه: {$a}';
$string['fieldoptions'] = 'خيارات (كل واحد في سطر)';
$string['fields'] = 'حقول';
$string['fieldupdated'] = 'تم تحديث الحقل';
$string['fieldwidth'] = 'العرض';
$string['fieldwidthlistview'] = 'العرض لمعاينة قائمة';
$string['fieldwidthsingleview'] = 'العرض لمعاينة مفرده';
$string['file'] = 'الملف';
$string['filesnotgenerated'] = 'لم يتم تشغل كل الملفات: {$a}';
$string['filtername'] = 'ربط تلقائي لقاعدة البيانات';
$string['footer'] = 'تذييل الصفحة';
$string['forcelinkname'] = 'اجبر كتابة اسم للرابط';
$string['foundnorecords'] = 'لا توجد سجلات (<a href="{$a->reseturl}">إعادة تعيين المرشحات</a>)';
$string['foundrecords'] = 'تم العثور على سجلات: {$a->num}/{$a->max} (<a href="{$a->reseturl}">إعادة تعيين المرشحات</a>)';
$string['fromfile'] = 'من ملف مضغوط';
$string['fromfile_help'] = 'إن ميزة الاستيراد من ملف مضغوط zip تسمح لك باستعراض تحضير مسبق ورفعه بمثابة قالب وحقول محضرة مسبقاً.';
$string['generateerror'] = 'لم يتم إنشاء كل الملفات!';
$string['header'] = 'راس الصفحة';
$string['headeraddtemplate'] = 'عرف الواجه اثناء تحرير المدخلات';
$string['headerasearchtemplate'] = 'عرف واجة البحث المتقدم';
$string['headercsstemplate'] = 'تعريف أنماط CSS المحلية للقوالب الأخرى';
$string['headerjstemplate'] = 'دفاع مخصص لجافا سكربت لقوالب أخرى';
$string['headerlisttemplate'] = 'عرف واجة التصفح لمدخلات متعددة';
$string['headerrsstemplate'] = 'عرف المظهر لمدخلات التغذية الأخبارية';
$string['headersingletemplate'] = 'عرف واجة التصفح لمدخل واحد';
$string['importentries'] = 'استورد المدخلات';
$string['importsuccess'] = 'تم تطبيق الأعداد المسبقة بنجاح';
$string['insufficiententries'] = 'لمعاينة قاعدة البيانات يجب توفر مدخلات أكثر';
$string['intro'] = 'مقدمة';
$string['invalidaccess'] = 'لم يتم الوصول إلى هذه الصفحة بشكل صحيح';
$string['invalidfieldid'] = 'معرف الحقل غير صحيح';
$string['invalidfieldname'] = 'الرجاء اختيار اسم أخر لهذا الحقل';
$string['invalidfieldtype'] = 'نوع الحقل غير صحيح';
$string['invalidid'] = 'معرف البيانات غير صحيح';
$string['invalidpreset'] = '{$a} ليس تحضيراً مسبقاً.';
$string['invalidrecord'] = 'سجل غير صحيح';
$string['invalidurl'] = 'عنوان الأنترنت المدخل غير صحيح';
$string['jstemplate'] = 'قالب Javascript';
$string['latitude'] = 'خطّ العرض';
$string['latlong'] = 'خطّ العرض/خط الطول';
$string['latlongdownloadallhint'] = 'رابط تنزيل كل المدخلات مثل ك م إل';
$string['latlongkmllabelling'] = 'كيف يتم تعريف العناصر في ملفات ك أم إل (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'الربط لعرض الخخدمات';
$string['latlongotherfields'] = 'حقول أخرى';
$string['list'] = 'معاينة القائمة';
$string['listtemplate'] = 'قالب القائمة';
$string['longitude'] = 'خط الطول';
$string['mapexistingfield'] = 'التعيين إلى {$a}';
$string['mapnewfield'] = 'إنشاء حقل جديد';
$string['mappingwarning'] = 'جميع الحقول القديمة التي تم تعينها إلى حقول جديدة ستفقد وكل بيانات هذه الحقول سوف تنقل.';
$string['maxentries'] = 'الحد الاقصى للمدخلات';
$string['maxentries_help'] = 'أقصى عدد من المدخلات يسمح للطالب بتقديمها لهذا النشاط.';
$string['maxsize'] = 'الحجم الأقصى';
$string['menu'] = 'قائمة';
$string['menuchoose'] = 'إختر...';
$string['missingdata'] = 'ينبغي تقديم مُعرَّف البيانات أو المكون إلى صنف الحقل';
$string['missingfield'] = 'خطأ مبرمج: ينبغي عليك تحديد الحقل و/أو البيانات عند تعريف صنف الحقل.';
$string['modulename'] = 'قاعدة بيانات';
$string['modulename_help'] = 'وحدة نشاط قاعدة البيانات تُمكن المشاركين من إنشاء مجموعة من المدخلات وإدامتها والبحث فيها (بعبارة أخرى، سجلات). هيكل المدخلات يُعرَّف من قبل المعلم بمثابة عدد من الحقول. أنواع الحقول تشمل: خانة الاختيار، أزرار الاختيار، قائمة منسدلة، منطقة نص، رابط، صورة، وملف مرفوع.

التصميم المرئي للمعلومات عند إدراج مدخلات قاعدة البيانات، معاينتها، وتحريرها يمكن السيطرة عليه بواسطة قوالب قاعدة البيانات. يمكن مشاركة نشاطات قاعدة البيانات ما بين المساقات كتحضيرات مسبقة، كما يمكن أيضاً للمعلم استيراد مدخلات قاعدة البيانات وتصديرها.

إذا تم تمكين مرشح الربط التلقائي لقاعدة البيانات، سيتم ربط أي مدخلات في قاعدة البيانات تلقائياً حيثما ظهرت الكلمات أو العبارات الخاصة بها في المساق.

يمكن للمعلم السماح بالتعليقات على المدخلات. يمكن أيضاً تقييم المدخلات من قبل المعلم أو الطلاب (التقييم المناظر). يمكن تجميع التقييمات للخروج بعلامة نهائية قابلة للتسجيل في سجل العلامات.

نشاطات قاعدة البيانات لديها استعمالات عديدة، مثل:

* مجموعة تعاونية من روابط ويب، كتب، تنقيحات الكتب، مراجع المجلات... إلخ.
* لعرض ما ينشئه الطلاب من صور، ملصقات، مواقع ويب، أو أشعار لأغراض المراجعة وحصد تعليقات الزملاء.';
$string['modulenameplural'] = 'قواعد بيانات';
$string['more'] = 'المزيد';
$string['moreurl'] = 'المزيد من عناوين الأنترنت';
$string['movezipfailed'] = 'لا يمكن نقل الملف المضغوط';
$string['multientry'] = 'المدخل المكرر';
$string['multimenu'] = 'قائمة (عدة خيارات)';
$string['multipletags'] = 'تم العثور على عدة وسوم! لم يتم حفظ القالب';
$string['namecheckbox'] = 'حقل صندوق اختيار';
$string['namedate'] = 'حقل التاريخ';
$string['namefile'] = 'حقل الملف';
$string['namelatlong'] = 'حقل خطّ العرض/خط الطول';
$string['namemenu'] = 'حقل قائمة الأوامر';
$string['namemultimenu'] = 'حقل القائمة متعددة الخيارات';
$string['namenumber'] = 'حقل الرقم';
$string['namepicture'] = 'حقل الصورة';
$string['nameradiobutton'] = 'حقل أزرار اختيار دائري';
$string['nametext'] = 'حقل النص';
$string['nametextarea'] = 'حقل منطقة النص';
$string['nameurl'] = 'حقل عنوان أنترنت';
$string['newentry'] = 'مدخل جديد';
$string['newfield'] = 'أنشئ حقل جديد';
$string['newfield_help'] = 'الحقل يسمح بإدخال البيانات. كل مدخل في نشاط قاعدة البيانات يمكن أن يكون فيه حقول متعددة ذات أنواع متعددة، مثل حقل التاريخ، الذي يسمح للمشاركين بانتقاء اليوم، الشهر، السنة من قائمة منسدلة، حقل صورة، يسمح للمشاركين برفع ملف صورة، أو حقل خانة تأشير، يسمح للمشاركين بتحديد خيار واحد أو أكثر.

كل حقل ينبغي أن يكون له اسم فريد. وصف الحقل إختياري.';
$string['noaccess'] = 'ليست لديك صلاحية الوصول إلى هذه الصفحة';
$string['nodefinedfields'] = 'التعيين المسبق الجديد لا يحتوي على حقول معررفة!';
$string['nofieldcontent'] = 'لم يتم العثور على محتوى الحقل';
$string['nofieldindatabase'] = 'ليست هناك حقول معرفة لقاعدة البيانات هذه.';
$string['nolisttemplate'] = 'لم يتم تعريف قالب القائمة';
$string['nomatch'] = 'لم يتم العثور على مدخلات مطابقة!';
$string['nomaximum'] = 'لا يوجد حد أقصى';
$string['norecords'] = 'لا يوجد مدخلات في قاعدة البيانات';
$string['nosingletemplate'] = 'لم يتم تعريف القالب المفرد';
$string['notapproved'] = 'لم يتم الموافقة على المدخل بعد';
$string['notinjectivemap'] = 'ليست خريطة قابلة للحقن';
$string['notopenyet'] = 'عذراً، هذا النشاط لن يتاح حتى {$a}';
$string['number'] = 'رقم';
$string['numberrssarticles'] = 'مقالات خدمة التغذية الأخبارية';
$string['numnotapproved'] = 'ينتظر';
$string['numrecords'] = '{$a} سجلات';
$string['ods'] = '<acronym title="جدول OpenDocument">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'وصف مختصر (اختياري)';
$string['optionalfilename'] = 'اسم الملف (اختياري)';
$string['other'] = 'أخرى';
$string['overrwritedesc'] = 'قم بالكتابة فوق التحضير المسبق إن كان موجوداً سلفاً';
$string['overwrite'] = 'الكتابة فوق';
$string['overwritesettings'] = 'أكتب فوق الإعدادات الحالية';
$string['page-mod-data-x'] = 'أي صفحة لوحدة نشاط قاعدة البيانات';
$string['pagesize'] = 'عدد المدخلات لكل صفحة';
$string['participants'] = 'مشاركون';
$string['picture'] = 'صورة';
$string['pleaseaddsome'] = 'لطفاً، أنشئ بعضاً منها أدناه، أو <a href="{$a}">إختر مجموعة سبق تعريفها</a> للبدء.';
$string['pluginadministration'] = 'إدارة نشاط قاعدة البيانات';
$string['pluginname'] = 'قاعدة البيانات';
$string['portfolionotfile'] = 'التصدير إلى محفظة بدلاً من ملف (csv و leap2a حصراً)';
$string['presetinfo'] = 'سيتم نشر القالب إذا تم حفظه كتحضير مسبق. المستخدمون الآخرون سيتمكنون من استعماله في قواعد بياناتهم.';
$string['presets'] = 'إعدادات مسبقة';
$string['radiobutton'] = 'أزاريراختياريه دائرية';
$string['recordapproved'] = 'تمت الموافقة على المصطلح';
$string['recorddeleted'] = 'تم حذف السجل';
$string['recordsnotsaved'] = 'لم يتم حفظ أي إدخال، الرجاء التأكد من تنسيق الملف المرفوع.';
$string['recordssaved'] = 'تم حفظ السجل/السجلات';
$string['requireapproval'] = 'هل يتطلب موافقة؟';
$string['requireapproval_help'] = 'عند تمكينه، تنبغي الموافة على المدخلات من قبل المعلم قبل أن تكون قابلة للمعاينة من قبل الآخرين.';
$string['requiredentries'] = 'المدخلات المطلوبة';
$string['requiredentries_help'] = 'عند تعيينه، سيتم عرض رسالة تبين عدد المدخلات المطلوبة للإكمال. لاحظ أن هذا الإعداد لا صلة له بإكمال النشاط.

بالنسبة إلى المدخلات المطلوبة لإكمال النشاط، ينبغي استعمال الإعداد الجديد لإكمال النشاط \'المدخلات المطلوبة\'. لإزالة هذا الإعداد نهائياً، اضبطه على \'لا شيء\'، ثم إحفظ التغييرات.
لطفاً، استعمل حقول المدخلات المطلوبة في إكمال النشاط بدلاً عنه.';
$string['requiredentriestoview'] = 'المدخلات المطلوبة قبل المعاينة';
$string['requiredentriestoview_help'] = 'عدد المدخلات التي على الطالب تقديمها قبل أن يتمكن من معاينة إدخالات الطلبة الآخرين.

ملاحظة: إن كان وجود المدخلات مطلوباً قبل المعاينة، فينبغي تعطيل مرشح الربط التلقائي لقاعدة البيانات. هذا لأن الأخير غير قادر على تحديد ما إذا كان المستخدم قد قدم العدد المطلوب من المدخلات.';
$string['resetsettings'] = 'إعادة تعين الحقول';
$string['resettemplate'] = 'إعادة تعيين القالب';
$string['resizingimages'] = 'تغير حجم مصغرة صورة';
$string['rows'] = 'صفوف';
$string['rssglobaldisabled'] = 'عطل. مشاهدة متغيرات أعدادات الموقع.';
$string['rsshowmany'] = '(عدد المدخلات الأحدث التي يتم عرضها، 0 لتعطيل خدمة التغذية الأخبارية)';
$string['rsstemplate'] = 'قالب خدمة التغذية الإخبارية';
$string['rsstitletemplate'] = 'قالب عنوان خدمة التغذية الإخبارية';
$string['save'] = 'حفظ';
$string['saveandadd'] = 'احفظ وأضف إلى أخر';
$string['saveandview'] = 'أحفظ وعاين';
$string['saveaspreset'] = 'احفظ كإعداد مسبق';
$string['saveaspreset_help'] = 'إن ميزة الحفظ بمثابة تحضير مسبق تنشر القوالب والحقول بشكل تحضير مسبق يمكن للآخرين في الموقع استعماله. (يمكنك حذفه من قائمة التحضيرات المسبقة في أي وقت).';
$string['savesettings'] = 'حفظ الأعدادات';
$string['savesuccess'] = 'تم الحفظ بنجاح. إعداداتك المسبقة ستكون متوفر على مستوى الموقع';
$string['savetemplate'] = 'حفظ القالب';
$string['search'] = 'بحث';
$string['selectedrequired'] = 'كل المختار مطلوب';
$string['showall'] = 'عرض كل المدخلات';
$string['single'] = 'معاينة فردية';
$string['singletemplate'] = 'قالب فردي';
$string['subplugintype_datafield'] = 'نوع حقل قاعدة البيانات';
$string['subplugintype_datafield_plural'] = 'أنواع حقول قاعدة البيانات';
$string['subplugintype_datapreset'] = 'تحضير مسبق';
$string['subplugintype_datapreset_plural'] = 'إعدادات مسبقة';
$string['teachersandstudents'] = '{$a->teachers} معلمون و {$a->students} طلاب';
$string['templates'] = 'القوالب';
$string['templatesaved'] = 'تم حفظ القالب';
$string['text'] = 'نص';
$string['textarea'] = 'مربع النص';
$string['timeadded'] = 'وقت الإضافة';
$string['timemodified'] = 'وقت التعديل';
$string['todatabase'] = 'هذا إلى قاعدة البيانات';
$string['type'] = 'نوع الحقل';
$string['undefinedprocessactionmethod'] = 'لا توجد منهجية عمل محددة في البيانات المعدة مسبقاً للقيام بعمل "{$a}"';
$string['unsupportedexport'] = 'تعذر تصدير ({$a->fieldtype}).';
$string['updatefield'] = 'تديث حقل موجود';
$string['uploadfile'] = 'رفع الملف';
$string['uploadrecords'] = 'رفع المدخلات من ملف';
$string['uploadrecords_help'] = 'يمكن تحميل المدخلات عبر ملف نصي. تنسيق الملف ينبغي أن يكون كما يلي:

* كل سطر في الملف يتضمن سجلاً واحداً
* كل سجل هو سلسلة من البيانات مفصولة بفوارز (أي غيرها من المحددات)
* السجل الأول يتضمن قائمة بأسماء الحقول تُعرف صيغة باقي محتويات الملف

طوق الحقل هو رمز يحيط بكل حقل في كل سجل. يمكن تركه عادة دون ضبط.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'مسار أنترنت';
$string['usestandard'] = 'استخدم إعداد مسبق';
$string['usestandard_help'] = 'لاستعمال تحضير مسبق متوافر على مستوى الموقع، إختره من القائمة. (إذا كنت قد أضفت تحضيراً مسبقاً إلى القائمة مستعملاً ميزة الحفظ بمثابة تحضير مسبق، فسيكون لك خيار حذفه).';
$string['viewfromdate'] = 'إمكانية المعاينة تبداء من';
$string['viewtodate'] = 'إمكانية المعاينة تنتهي في';
$string['wrongdataid'] = 'رقم تعريف البيانات المعطى غير صحيح';
