<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ar', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'حالة التوفر';
$string['displayname'] = 'اسم الملحق';
$string['noneinstalled'] = 'لم يتم تنصيب أي ملاحق من هذا النوع';
$string['pluginchecknotice'] = 'هذه الصفحة تعرض الملاحق التي قد تستدعي انتباهك في أثناء الترقية، مثل الملاحق الجديدة التي سيتم تنصيبها، الملاحق التي ستتم ترقيتها، الملاحق المفقودة... إلخ. يتم عرض ملاحق إضافية إذا كان هناك تحديث متاح لها. يُنصح بأن تتحقق من توفر أحدث الإصدارات للملاحق وتحديث نصوصها البرمجية قبل متابعة ترقية إصدار مودل هذا.';
$string['plugindisable'] = 'عطل';
$string['plugindisabled'] = 'تم تعطيله';
$string['pluginenable'] = 'مكن - فعل';
$string['pluginenabled'] = 'ممكن - مفعل';
$string['rootdir'] = 'دليل';
$string['settings'] = 'الإعدادات';
$string['source'] = 'مصدر';
$string['sourceext'] = 'إضافي';
$string['sourcestd'] = 'قياسي';
$string['status'] = 'الحالة';
$string['status_downgrade'] = 'الإصدار الأحدث منصب مسبقًا!';
$string['status_missing'] = 'غير موجود على القرص';
$string['status_new'] = 'سيتم تنصيبه';
$string['status_nodb'] = 'لا قاعدة بيانات';
$string['status_upgrade'] = 'سيتم ترقيته';
$string['status_uptodate'] = 'محدث';
$string['systemname'] = 'معرف';
$string['type_auth'] = 'طريقة المصادقة';
$string['type_auth_plural'] = 'طُرق المصادقة';
$string['type_block'] = 'كتلة';
$string['type_block_plural'] = 'الكتل';
$string['type_coursereport'] = 'تقرير المقرر الدراسي';
$string['type_coursereport_plural'] = 'تقارير المقرر الدراسي';
$string['type_editor'] = 'محرر';
$string['type_editor_plural'] = 'محررات';
$string['type_enrol'] = 'طريقة انضمام';
$string['type_enrol_plural'] = 'طُرق الانضمام';
$string['type_filter'] = 'مرشح النصوص';
$string['type_filter_plural'] = 'منقحات النصوص';
$string['type_format'] = 'تنسيق المقرر الدراسي';
$string['type_format_plural'] = 'تنسيقات المقرر الدراسي';
$string['type_gradeexport'] = 'طريقة تصدير التقديرات';
$string['type_gradeexport_plural'] = 'طُرق تصدير التقديرات';
$string['type_gradeimport'] = 'طريقة استيراد التقديرات';
$string['type_gradeimport_plural'] = 'طُرق استيراد التقديرات';
$string['type_gradereport'] = 'تقرير سجل التقديرات';
$string['type_gradereport_plural'] = 'تقارير سجل التقديرات';
$string['type_local'] = 'ملحق محلي';
$string['type_local_plural'] = 'ملاحق محلية';
$string['type_message'] = 'ملحق إشعارات';
$string['type_message_plural'] = 'ملاحق إشعارات';
$string['type_mnetservice'] = 'خدمة شبكة مودل';
$string['type_mnetservice_plural'] = 'خدمات شبكة مودل';
$string['type_mod'] = 'وحدة النشاط';
$string['type_mod_plural'] = 'وحدات النشاط';
$string['type_plagiarism'] = 'منع الانتحال';
$string['type_plagiarism_plural'] = 'ملاحق منع الانتحال';
$string['type_portfolio'] = 'محفظة';
$string['type_portfolio_plural'] = 'المحافظ';
$string['type_profilefield'] = 'نوع حقل الملف الشخصي';
$string['type_profilefield_plural'] = 'أنواع حقول الملف الشخصي';
$string['type_qbehaviour'] = 'سلوك السؤال';
$string['type_qbehaviour_plural'] = 'سلوكات الأسئلة';
$string['type_qformat'] = 'تنسيق إستيراد/تصدير السؤال';
$string['type_qformat_plural'] = 'تنسيقات إستيراد/تصدير السؤال';
$string['type_qtype'] = 'نوع السؤال';
$string['type_qtype_plural'] = 'أنواع الأسئلة';
$string['type_report'] = 'تقرير الموقع';
$string['type_report_plural'] = 'تقارير الموقع';
$string['type_repository'] = 'مستودع';
$string['type_repository_plural'] = 'مستودعات';
$string['type_theme'] = 'قالب';
$string['type_theme_plural'] = 'المظاهر';
$string['type_webservice'] = 'بروتوكول خدمات الويب';
$string['type_webservice_plural'] = 'بروتوكولات خدمات الويب';
$string['uninstall'] = 'إلغاء التنصيب';
$string['version'] = 'الإصدار';
$string['versiondb'] = 'الإصدار الحالي';
$string['versiondisk'] = 'الإصدار الجديد';
